<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_2_3-t0.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Broddgöltur</w>
  <w>er</w>
  <w>spendýr</w>
  <w>sem</w>
  <w>einkennist</w>
  <w>af</w>
  <w>broddum</w>
  <w>á</w>
  <w>baki</w>
  <w>og</w>
  <w>telst</w>
  <w>til</w>
  <w>ættarinnar</w>
  <w>Erinaceinae</w>
  <c>.</c>
</s>
<s n="2">
  <w>Til</w>
  <w>eru</w>
  <w>sautján</w>
  <w>tegundir</w>
  <w>af</w>
  <w>broddgöltum</w>
  <w>af</w>
  <w>fimm</w>
  <w>ættkvíslum</w>
  <w>sem</w>
  <w>fyrirfinnast</w>
  <w>í</w>
  <w>hluta</w>
  <w>Evrópu</w>
  <c>,</c>
  <w>Asíu</w>
  <c>,</c>
  <w>Afríku</w>
  <w>og</w>
  <w>á</w>
  <w>Nýja</w>
  <w>Sjálandi</w>
  <c>(</c>
  <w>innfluttur</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="3">
  <w>Villtir</w>
  <w>broddgeltir</w>
  <w>finnast</w>
  <w>hvorki</w>
  <w>í</w>
  <w>Ástralíu</w>
  <w>né</w>
  <w>Norður- og Suður-Ameríku</w>
  <c>.</c>
</s>
<s n="4">
  <w>Líkt</w>
  <w>mörg</w>
  <w>spendýr</w>
  <c>,</c>
  <w>lifa</w>
  <w>broddgeltir</w>
  <w>á</w>
  <w>skordýraáti</w>
  <w>á</w>
  <revision id="1">
    <original><w>næturna</w></original>
    <corrected><w>næturnar</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="1-1" eid="0" />
        <error xtype="nonword" idx="1-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="5">
  <w>Villtir</w>
  <w>broddgeltir</w>
  <w>eru</w>
  <w>tækifærissinnar</w>
  <w>og</w>
  <w>prófa</w>
  <w>að</w>
  <w>borða</w>
  <w>ýmislegt</w>
  <w>þótt</w>
  <w>meirihlutinn</w>
  <w>borði</w>
  <w>skordýr</w>
  <c>.</c>
</s>
<s n="6">
  <w>Þegar</w>
  <w>broddgeltir</w>
  <w>borða</w>
  <w>eitthvað</w>
  <w>annað</w>
  <w>en</w>
  <w>skordýr</w>
  <w>þarf</w>
  <w>það</w>
  <w>að</w>
  <w>vera</w>
  <w>próteinríkt</w>
  <w>og</w>
  <w>fitulítið</w>
  <c>,</c>
  <w>líkt</w>
  <w>og</w>
  <w>skordýr</w>
  <w>eru</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þeir</w>
  <w>þurfa</w>
  <w>einnig</w>
  <w>fjölsykrur</w>
  <w>sem</w>
  <revision id="2">
    <original><w>koma</w><w>frá</w></original>
    <corrected><w>finnast</w><w>í</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>ytri</w>
  <w>stoðgrind</w>
  <w>skordýra</w>
  <w>þótt</w>
  <w>trefjar</w>
  <w>geti</w>
  <w>komið</w>
  <w>í</w>
  <w>staðinn</w>
  <w>fyrir</w>
  <w>fjölsykrur</w>
  <c>.</c>
</s>
<s n="8">
  <w>Broddgeltir</w>
  <w>geta</w>
  <w>mjög</w>
  <w>auðveldlega</w>
  <w>orðið</w>
  <w>of</w>
  <w>feitir</w>
  <w>ef</w>
  <w>fæðan</w>
  <w>þeirra</w>
  <w>er</w>
  <w>fiturík</w>
  <w>eða</w>
  <w>ef</w>
  <w>þeir</w>
  <w>hreyfa</w>
  <w>sig</w>
  <w>ekki</w>
  <w>nægilega</w>
  <w>mikið</w>
  <c>.</c>
</s>
<s n="9">
  <w>Broddgeltir</w>
  <w>geta</w>
  <w>ekki</w>
  <w>borðað</w>
  <w>hnetur</w>
  <w>vegna</w>
  <w>þess</w>
  <w>hvernig</w>
  <w>munnurinn</w>
  <w>þeirra</w>
  <w>er</w>
  <w>í</w>
  <w>laginu</w>
  <c>.</c>
</s>
<s n="10">
  <w>Þeir</w>
  <w>geta</w>
  <w>ekki</w>
  <w>heldur</w>
  <w>borðað</w>
  <w>lárperu</w>
  <c>,</c>
  <w>lauk</w>
  <c>,</c>
  <w>greip</w>
  <c>,</c>
  <w>rúsínur</w>
  <c>,</c>
  <w>súkkulaði</w>
  <w>eða</w>
  <w>hrátt</w>
  <w>kjöt</w>
  <c>.</c>
</s>
<s n="11">
  <w>Broddgaltarækt</w>
  <w>þekktist</w>
  <w>þegar</w>
  <w>meðal</w>
  <w>Rómverja</w>
  <c>.</c>
</s>
<s n="12">
  <w>Snemma</w>
  <w>á</w>
  <w>níunda</w>
  <w>áratug</w>
  <w>20.</w>
  <w>aldar</w>
  <w>urðu</w>
  <w>broddgeltir</w>
  <w>vinsælir</w>
  <w>sem</w>
  <w>gæludýr</w>
  <c>.</c>
</s>
<s n="13">
  <w>Hegðun</w>
  <w>broddgalta</w>
  <w>er</w>
  <w>um</w>
  <w>margt</w>
  <w>lík</w>
  <w>hegðun</w>
  <w>annarra</w>
  <w>villtra</w>
  <w>dýra</w>
  <c>,</c>
  <w>þar</w>
  <w>á</w>
  <w>meðal</w>
  <w>ótta</w>
  <w>þeirra</w>
  <revision id="3">
    <original><w>á</w></original>
    <corrected><w>gagnvart</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>rándýrum</w>
  <c>,</c>
  <w>sérstaklega</w>
  <w>mannfólki</w>
  <c>.</c>
</s>
<s n="14">
  <w>Broddgeltir</w>
  <w>geta</w>
  <w>smám</w>
  <w>saman</w>
  <w>gleymt</w>
  <w>þessum</w>
  <w>ótta</w>
  <w>sé</w>
  <w>komið</w>
  <w>vel</w>
  <w>fram</w>
  <w>við</w>
  <w>þá</w>
  <c>.</c>
</s>
<s n="15">
  <w>Algengasta</w>
  <w>broddgaltategundin</w>
  <w>í</w>
  <w>heimahúsum</w>
  <w>er</w>
  <w>afríski</w>
  <w>smábroddgölturinn</w>
  <c>.</c>
</s>
<s n="16">
  <w>Tamdar</w>
  <w>tegundir</w>
  <revision id="4">
    <original><w>af</w><w>broddgöltum</w></original>
    <corrected><w>broddgalta</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>vilja</w>
  <w>helst</w>
  <w>vera</w>
  <w>í</w>
  <w>hlýju</w>
  <w>loftslagi</w>
  <c>(</c>
  <revision id="5">
    <original><w>þ.</w><w>e.</w></original>
    <corrected><w>þ.e.</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0" />
      </errors>
  </revision>
  <w>yfir</w>
  <w>22° C</w>
  <c>)</c>
  <w>og</w>
  <w>leggjast</w>
  <w>vanalega</w>
  <w>ekki</w>
  <w>í</w>
  <w>dvala</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þegar</w>
  <w>dýrin</w>
  <w>reyna</w>
  <w>að</w>
  <w>leggjast</w>
  <w>í</w>
  <w>dvala</w>
  <w>getur</w>
  <w>það</w>
  <w>stafað</w>
  <w>af</w>
  <w>lækkuðum</w>
  <w>líkamshita</w>
  <w>sem</w>
  <w>getur</w>
  <w>verið</w>
  <w>hættulegt</w>
  <w>fyrir</w>
  <w>broddgeltina</w>
  <c>.</c>
</s>
<s n="18">
  <w>Í</w>
  <w>náttúrunni</w>
  <w>borða</w>
  <w>broddgeltir</w>
  <w>aðallega</w>
  <w>skordýr</w>
  <w>en</w>
  <w>sem</w>
  <w>gæludýr</w>
  <w>eru</w>
  <w>þeir</w>
  <w>oftast</w>
  <w>aldir</w>
  <w>á</w>
  <w>fæði</w>
  <w>sem</w>
  <w>er</w>
  <w>hátt</w>
  <w>í</w>
  <w>próteini</w>
  <w>og</w>
  <w>lítilli</w>
  <w>fitu</w>
  <c>.</c>
</s>
<s n="19">
  <w>Einna</w>
  <w>helst</w>
  <w>er</w>
  <w>þeim</w>
  <w>gefinn</w>
  <w>kattamatur</w>
  <w>en</w>
  <w>einnig</w>
  <w>eru</w>
  <w>þeim</w>
  <w>gefnir</w>
  <w>ávextir</w>
  <c>,</c>
  <w>grænmeti</w>
  <w>og</w>
  <w>eldað</w>
  <w>ókryddað</w>
  <w>kjöt</w>
  <c>.</c>
</s>
<s n="20">
  <w>Reglugerð</w>
  <w>um</w>
  <w>broddgaltahald</w>
  <w>er</w>
  <w>mismunandi</w>
  <w>eftir</w>
  <w>löndum</w>
  <c>.</c>
</s>
<s n="21">
  <w>Víða</w>
  <w>er</w>
  <w>bannað</w>
  <w>að</w>
  <w>eiga</w>
  <w>villtar</w>
  <w>evrópskar</w>
  <w>broddgaltategundir</w>
  <w>sem</w>
  <w>gæludýr</w>
  <w>en</w>
  <w>sums</w>
  <w>staðar</w>
  <w>er</w>
  <w>bannað</w>
  <w>með</w>
  <w>öllu</w>
  <w>að</w>
  <w>eiga</w>
  <w>broddgölt</w>
  <c>,</c>
  <w>m.a.</w>
  <w>í</w>
  <w>sumum</w>
  <w>ríkjum</w>
  <w>Bandaríkjanna</w>
  <c>.</c>
</s>
<s n="22">
  <w>Í</w>
  <w>öðrum</w>
  <w>ríkjum</w>
  <w>Bandaríkjanna</w>
  <w>getur</w>
  <w>þurft</w>
  <w>sérstakt</w>
  <w>leyfi</w>
  <w>til</w>
  <w>að</w>
  <w>rækta</w>
  <w>þá</w>
  <c>.</c>
</s>
<s n="23">
  <w>Þessi</w>
  <w>lög</w>
  <w>voru</w>
  <w>sett</w>
  <w>vegna</w>
  <w>sjúkdómsins</w>
  <w>gin- og klaufaveiki</w>
  <w>sem</w>
  <w>broddgeltir</w>
  <w>geta</w>
  <w>borið</w>
  <c>.</c>
</s>
<s n="24">
  <w>Sjúkdómurinn</w>
  <w>er</w>
  <w>mjög</w>
  <w>smitandi</w>
  <w>og</w>
  <w>berst</w>
  <w>með</w>
  <w>klaufdýrum</w>
  <c>.</c>
</s>
<s n="25">
  <w>Broddgeltir</w>
  <w>framleiða</w>
  <w>mjög</w>
  <w>lítið</w>
  <w>af</w>
  <w>hárum</w>
  <w>sem</w>
  <w>geta</w>
  <w>smitað</w>
  <w>mannfólk</w>
  <c>.</c>
</s>
<s n="26">
  <w>Hægt</w>
  <w>er</w>
  <w>að</w>
  <w>vera</w>
  <w>með</w>
  <w>ofnæmi</w>
  <revision id="7">
    <original><w>við</w></original>
    <corrected><w>fyrir</w></corrected>
      <errors>
        <error xtype="collocation" idx="7-1" eid="0" />
        <error xtype="wrong-prep" idx="7-1" eid="0" />
      </errors>
  </revision>
  <w>hlutum</w>
  <w>sem</w>
  <w>eru</w>
  <w>í</w>
  <w>nágrenni</w>
  <w>við</w>
  <w>broddgelti</w>
  <revision id="8">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>dæmis</w>
  <revision id="9">
    <original><w>þar</w><w>sem</w><w>þeir</w><w>sofa</w></original>
    <corrected><w>svefnstað</w><w>þeirra</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <revision id="10">
    <original><w>matinn</w></original>
    <corrected><w>matnum</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>þeir</w>
  <w>borða</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>mjög</w>
  <w>sjaldgæft</w>
  <w>að</w>
  <w>vera</w>
  <w>með</w>
  <w>ofnæmi</w>
  <w>fyrir</w>
  <w>broddgeltinum</w>
  <w>sjálfum</w>
  <c>.</c>
</s>
<s n="27">
  <w>Broddgeltirnir</w>
  <w>sjálfir</w>
  <w>eru</w>
  <w>aftur</w>
  <w>á</w>
  <w>móti</w>
  <w>yfirleitt</w>
  <w>með</w>
  <w>ofnæmi</w>
  <w>fyrir</w>
  <w>tréolíum</w>
  <c>.</c>
</s>
<s n="28">
  <w>Algengt</w>
  <w>er</w>
  <w>að</w>
  <w>broddgeltir</w>
  <w>fái</w>
  <w>marga</w>
  <w>sjúkdóma</w>
  <c>,</c>
  <w>til</w>
  <w>dæmis</w>
  <w>krabbamein</w>
  <w>sem</w>
  <revision id="11">
    <original><w>breiðist</w><w>út</w></original>
    <corrected><w>dreifir</w><w>sér</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fljótt</w>
  <w>í</w>
  <revision id="12">
    <original><w>broddgöltum</w></original>
    <corrected><w>þeim</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="29">
  <w>Það</w>
  <w>sést</w>
  <w>oft</w>
  <w>á</w>
  <w>nefi</w>
  <w>broddgalta</w>
  <w>ef</w>
  <w>þeir</w>
  <w>hafa</w>
  <w>veikst</w>
  <c>.</c>
</s>
<s n="30">
  <w>Helstu</w>
  <w>einkennin</w>
  <w>sem</w>
  <w>gefa</w>
  <w>til</w>
  <w>kynna</w>
  <w>veikindi</w>
  <w>eru</w>
  <revision id="13">
    <original></original>
    <corrected><c>:</c></corrected>
      <errors>
        <error xtype="missing-colon" eid="0" />
      </errors>
  </revision>
  <w>öndunarerfiðleikar</w>
  <c>,</c>
  <w>bólur</w>
  <c>,</c>
  <w>nefrennsli</w>
  <w>og</w>
  <w>stöðugur</w>
  <w>hnerri</w>
  <c>.</c>
</s>
<s n="31">
  <w>Tímabundnar</w>
  <w>meltingartruflanir</w>
  <w>eru</w>
  <w>hefðbundin</w>
  <w>viðbrögð</w>
  <w>broddgalta</w>
  <w>við</w>
  <w>stressi</w>
  <w>og</w>
  <revision id="14">
    <original><w>þessum</w><w>truflunum</w></original>
    <corrected><w>þeim</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fylgja</w>
  <w>uppköst</w>
  <w>og</w>
  <w>grænn</w>
  <w>saur</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>